.panel-guides {
  /* LINK-ONLY STATE (no children) */
  /* Single-column layout for mobile */
}
.panel-guides__inner {
  padding: 5rem 0;
  box-sizing: border-box;
  position: relative;
}
.panel-guides__columns {
  display: flex;
  gap: 2rem 3rem; /* Space between the two columns */
}
.panel-guides__column {
  flex: 1; /* Each column takes up equal space */
  display: flex;
  flex-direction: column;
  gap: 2rem; /* Space between items in each column */
}
.panel-guides .panel-guide__item {
  background: var(--color-light-grey);
  border-radius: 30px;
  padding: 2rem;
  box-sizing: border-box;
  transition: all 0.3s ease;
  display: flex;
  flex-direction: column;
}
.panel-guides .panel-guide__header {
  font-size: clamp(18px, 2vw, 21px);
  font-weight: 500;
  cursor: pointer;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 0 2rem;
}
.panel-guides .panel-guide__header--link {
  text-decoration: none;
  color: inherit;
  width: 100%;
  cursor: pointer;
}
.panel-guides .panel-guide__header--link:hover {
  text-decoration: none;
  color: inherit;
}
.panel-guides .panel-guide__toggle {
  display: flex;
  align-items: center;
  gap: 0 20px;
}
.panel-guides .panel-guide__toggle > span {
  display: block;
  font-weight: 700;
  font-size: 16px;
}
.panel-guides .panel-guide__toggle figure {
  all: unset;
  color: var(--color-light);
  background: var(--color-primary);
  border-radius: 100%;
  height: 40px;
  aspect-ratio: 1;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: 0.2s;
}
.panel-guides .panel-guide__toggle figure svg {
  transform: rotate(135deg);
  width: 50%;
  position: relative;
  top: 3px;
  transition: transform 0.2s;
}
.panel-guides .panel-guide__item:has(.panel-guide__header--link) .panel-guide__toggle figure svg {
  transform: rotate(45deg) translate(-50%, -50%) !important;
  top: 35% !important;
  left: 13% !important;
}
.panel-guides .panel-guide__content {
  display: none;
  padding: 2rem 0;
  box-sizing: border-box;
}
.panel-guides .panel-guide__content ul {
  margin: 0 !important;
  display: flex !important;
  flex-direction: column !important;
  gap: 15px !important;
}
.panel-guides .panel-guide__content ul li {
  display: flex;
  gap: 0 15px;
  font-weight: 700;
  margin: 0;
  transition: 0.2s;
}
.panel-guides .panel-guide__content ul li:hover {
  transform: translateX(5px);
}
.panel-guides .panel-guide__content ul li a {
  text-decoration: none;
  color: inherit;
}
.panel-guides .panel-guide__content ul li svg {
  width: 25px;
  position: relative;
  top: 5px;
  flex: 0 0 25px;
}
.panel-guides .panel-guide__content ul li:before {
  display: none;
}
.panel-guides .panel-guide__item.open .panel-guide__toggle figure svg {
  transform: rotate(315deg);
  top: -3px;
}
@media screen and (max-width: 768px) {
  .panel-guides__columns {
    display: block; /* Stack the columns into one */
  }
  .panel-guides__column {
    flex: none;
  }
}
.panel-guides__desktop {
  display: none;
}
@media only screen and (min-width: 993px) {
  .panel-guides__desktop {
    display: block;
  }
}
.panel-guides__mobile {
  display: none;
}
@media only screen and (max-width: 992px) {
  .panel-guides__mobile {
    display: flex;
    flex-direction: column;
    gap: 30px 0;
  }
}
